<?xml version="1.0" encoding="utf-8"?>
<Window size="458,418" caption="0,0,0,-129">
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<Font id="IDF_14_U" name="微软雅黑" size="14" underline="true"/>
	<Font id="IDF_20" name="微软雅黑" size="20"/>
	<Font id="IDF_18" name="微软雅黑" size="18"/>
	<Default name="CheckBox" value="height=&quot;18&quot; autosize=&quot;true&quot; textpadding=&quot;18,0,0,0&quot; normalimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,18,72,36'&quot; undefinedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,36,18,54'&quot; undefinedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,36,36,54'&quot; undefinedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,36,54,54'&quot; undefineddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,36,72,54'&quot;"/>
	<VerticalLayout bkimage="xav/xavskin/xavmon/tip/warn_bk.png" inset="9,9,9,9">
		<VerticalLayout height="120" inset="11,0,0,0">
		  <HorizontalLayout height="40">
			 <Text name="title" padding="0,7,0,0" font="IDF_14" textcolor="0XFFFFFFFF" textpadding="5,3,0,0" />
			 <Control/>
		  </HorizontalLayout>
		  <HorizontalLayout height="80">
			<Control name="tip_icon" padding="30,0,0,0" width="80" height="80"/> 
			<HorizontalLayout height="25" padding="0,10,0,25">
				<Text name="tip_text" minwidth="150" padding="20,0,0,0" textcolor="0XFFFFFFFF" font="IDF_18"/>
				<Control/>
			</HorizontalLayout>
		  </HorizontalLayout>
		</VerticalLayout>
		<VerticalLayout name="body_othermon" visible="false" inset="20,20,20,10">
			<HorizontalLayout>
				<VerticalLayout width="70">
					<Text text="所在位置：" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
					<Text text="病毒名称：" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
					<Text text="相关进程：" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
				</VerticalLayout>
				<VerticalLayout >
					<Text name="text_target" textcolor="0XFF8C8C8C" font="IDF_14" autosize="false" maxtooltipwidth="400" pathellipsis="true" align="left"/>
					<Text name="text_virus" textcolor="0XFF8C8C8C" font="IDF_14" autosize="false"/>
					<Text name="text_procname" textcolor="0XFF8C8C8C" font="IDF_14" autosize="false" maxtooltipwidth="400" pathellipsis="true" align="left"/>
				</VerticalLayout>
				<VerticalLayout width="50">
					<Button name="btn_go" width="20" height="20" padding="10,2,0,0" tooltip="定位" normalimage="file='xav/xavskin/location_btn.png' src='0,0,20,20'" hotimage="file='xav/xavskin/location_btn.png' src='20,0,40,20'" pushedimage="file='xav/xavskin/location_btn.png' src='40,0,60,20'"/>
				</VerticalLayout>
			</HorizontalLayout>
			<VerticalLayout height="60">
				<Text text="出现问题的原因和处理建议:" textcolor="0XFF3E3E3E" font="IDF_14" padding="0,0,0,8"/>
				<Text name="text_comment" autosize="true" textcolor="0XFFD40000"/>
			</VerticalLayout>
		</VerticalLayout>
		<!-- ftp监控  -->
		<VerticalLayout name="body_ftpmon" visible="false" inset="20,20,20,20">
		    <HorizontalLayout height="20" padding="0,0,0,7" >
				<Text text="所在位置："  width="70" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
				<Text name="text_target" textcolor="0XFF8C8C8C" font="IDF_14" autosize="true" maxtooltipwidth="400" pathellipsis="true" align="left"/>
			</HorizontalLayout>
			 <HorizontalLayout  height="20" padding="0,0,0,7" >
				<Text text="病毒名称：" width="70" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false" />
				<Text name="text_virus" textcolor="0XFF8C8C8C" font="IDF_14" autosize="true" />
			 </HorizontalLayout>
			 <HorizontalLayout  height="20" padding="0,0,0,4" >
				<Text text="病毒类型：" width="70" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
				<Text name="text_virus_type" textcolor="0XFF8C8C8C" font="IDF_14" autosize="true" maxtooltipwidth="400" pathellipsis="true"/>
			 </HorizontalLayout>
			 <HorizontalLayout padding="0,0,0,7" height="20">
				<Text text="病毒源IP：" width="70" textcolor="0XFF3E3E3E" font="IDF_14" autosize="false"/>
				<Text name="text_virus_src_ip" textcolor="0XFF8C8C8C" font="IDF_14" autosize="true" />
			 </HorizontalLayout>
			 <VerticalLayout height="60">
				<Text text="出现问题的原因和处理建议:" textcolor="0XFF3E3E3E" font="IDF_14" padding="0,0,0,8"/>
				<Text name="text_comment" autosize="true" textcolor="0XFFD40000"/>
			</VerticalLayout>
		</VerticalLayout>
		<HorizontalLayout height="38" padding="0,0,30,10">
			<Control/>
			<!--Button name="btn_pass"  padding="0,12,0,12" height="12" width="39" normalimage="file='xav/xavskin/xavmon/tip/ignore_btn.png' src='0,0,39,12'" hotimage="file='xav/xavskin/xavmon/tip/ignore_btn.png' src='0,12,39,24'" pushedimage="file='xav/xavskin/xavmon/tip/ignore_btn.png' src='0,24,39,36'"/-->
			<Button name="btn_pass"  padding="0,12,0,12" height="12" width="39" text="不处理" textcolor="0XFF333333" hottextcolor="0XFF2F59EE" pushedtextcolor="0XFF284BCA" />
			<Control width="20"/>
			<Button name="btn_kill" width="88" font="IDF_14" text="删除" textcolor="0XFF333333" hottextcolor="0XFF2F59EE" pushedtextcolor="0XFF284BCA" normalimage="file='xav/xavskin/xavmon/tip/button.png' src='0,0,88,38' grid='30,*,30'" hotimage="file='xav/xavskin/xavmon/tip/button.png' src='88,0,176,38' grid='30,*,30'" pushedimage="file='xav/xavskin/xavmon/tip/button.png' src='176,0,264,38' grid='30,*,30'"/>
		</HorizontalLayout>
		<HorizontalLayout height="33" inset="20,8,20,0">
			<Control/>
			<CheckBox name="cbx_rtn" text="重启前不再提示" autosize="true" textcolor="0XFF3E3E3E"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>
